$Public Notes=$完全公开的笔记
$Share with friends=$分享给朋友的笔记
%1 @ you: %2=%1 @了你： %2
%1 modified your note: %2=%1 修改了您的笔记： %2
%1 sent to you a message: %2=%1 发给你一个消息: %2
&Continue=继续(&C)
&Hide=隐藏(&H)
&Pause=暂停(&P)
&Stop=停止(&S)
/My Tasks/Completed/=/我的任务/已完成/
/My Tasks/Inbox/=/我的任务/收集箱/
{p}=
{p} does not support AES encryption in current version!={p}现在还不支持AES加密。
{p} full-text search indexing helper={p} 全文检索助手
{p} Note Files={p}笔记文件
{p} Plugin Setup Files={p}插件安装文件
{p} Skin Setup Files={p} 皮肤安装文件
{p} Template Setup Files={p}模板安装文件
Are you sure you want to permanently delete the contents of the '%1' folder?=是否要彻底删除文件夹'%1'里面的内容？
Calendar=日历
Changing folder=正在更改文件夹
Copying files=正在复制文件
Copying folders=正在复制文件夹
Creating index for Full-Text Search...=正在创建全文搜素索引...
Decrypt Notes=解密笔记
Deleted Items=回收站
Deleting=正在删除
Do you want to install the {p} Plugin?\n%1=您是否要安装{p}插件？\n%1
Downloading cert form server...=正在从服务器下载证书...
Dumping {p} Database=正在分解{p}数据库
Encrypting/Decrypting Notes=正在加密/解密笔记
Enhanced Database Security - Dumping {p} Database=增强型数据库安全 -
Exit=退出
Failed to decrypt key.=解密密钥失败
Failed to decrypt the file data.=解密文件数据失败
Failed to install plugin file:\n%1=安装插件文件失败:\n%1
Failed to install skin file:\n%1=安装皮肤失败: \n%1
Failed to install template file:\n%1=安装模板文件失败:\n%1
Failed to move attachment file: \n\n%1\n%2\n%3=移动附件文件失败: \n\n%1\n%2\n%3
Group Emails=群组邮件
Home=家庭
Idle=空闲
Indexing=正在索引
Indexing {p} notes=正在索引 {p}
Indexing Notes=正在索引笔记
Init Encryption=初始化加密
Invalid Password=密码错误
Life=生活
Logging=正在登录
Logging deleted objects=正在记录删除的对象
Moving=正在移动
My Contacts=我的联系人
My Drafts=我的草稿
My Emails=我的邮件
My Events=我的事件
My Journals=我的日记
My Mobiles=我的手机
My Notes=我的笔记
My Photos=我的照片
My Sticky Notes=我的桌面便笺
My Tasks=我的任务
News=新闻
Open=打开
Optimize index=优化索引
Origin Comments=原始评论
Paused=已暂停
Please close all attachments.=请关闭所有的附件。
Please enter the personal notes certificate password.\nPassword Hint: %1=请输入个人笔记证书密码。\n密码提示：%1
Please set the backup folder!\n\\WizNote -> Menu -> Tools -> Options=请设置备份路径\n为知笔记->菜单->工具->选项
Private=私人
Progress=进度
Quick Views=近期笔记
Rebuilding Database=正在重建数据库
Recent Created Notes=最近新增
Recent Modified Notes=最近修改
Saving cert...=正在保存证书...
Searching notes...=正在搜索笔记...
Succeeded to install the {p} Plugin:\n%1\n\nPlease restart Wiz=成功安装{p}插件：\n%1\n请重新启动 {p}
Succeeded to install the {p} Skin:\n%1=成功安装{p}皮肤: \n%1
Succeeded to install the {p} Template:\n%1=成功安装{p}模板。\n%1
System is busy, wait...=系统忙，请稍侯...
Technology=技术
Ungrouped=未分组
Untitled=无标题
Update certificate...=更新证书...
Updating index for Full-Text Search...=正在更新全文搜索索引...
WizKMCore=
Work=工作
Copying comments=正在复制评论
Get Comment Count=正在获取评论数目
Certificate password=证书密码
Please enter your encrypted group password: %1\nPassword hint: %2=请输入您的绝密群组密码：%1\n密码提示：%2
When the window is minisized or hidden, you need to re-enter password.=当窗口最小化或隐藏后，需要重新输入密码。
The file name is too long which will be truncated after uploading attachment, still go on?=文件名超出 50 个字，添加附件后文件名将会被截断，是否继续？
The network is abnormal, Please try later.=网络异常，请稍后重试。
Path of database does not exists: %1=数据库文件不存在：%1
Failed to open database: %1=打开数据库失败: %1
Notify=提示
Never Notify=不再提醒
OK=确定
Cancel=取消